* {
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100%;
}

.header {
    width: 100%;
    height: 20vh;
    background-color: rgb(29, 28, 28);
    background: url('img/logo_demos.png') no-repeat right;
    background-size: contain;
    background-color: rgb(29, 28, 28);


}

.contenido {
    width: 100%;
    height: 20vh;
    text-align: center;

}

.contenido p {
    font-size: 2em;
    font-weight: bold;
    padding-top: 50px;
}

.contenido a {
    color: black;
    font-size: larger;
    margin-bottom: 10px;
}

.oporto,
.malta,
.polonia {
    width: calc(100%/3);
    height: 60vh;
    float: left;
    padding: 0 10px;

}

.oporto {
    background-color: darkcyan;
}

.malta {
    background-color: lightblue;
}

.polonia {
    background-color: lightgreen;
}

img {
    width: 80%;
    margin: 0 10%;
    margin-top: 10%;

}

button {
    margin-left: 40%;
    margin-bottom: 20px;
    width: 100px;
    height: 30px;
}